<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s18 objects</title>
</head>
<body style="background-color: #1f2424 ;">


	<!-- script -->
	<script type="text/javascript" src="./script.js"></script>
</body>
</html>